Description

Hi Bhanu Sir,

For the Role of SI Admin, Could you please configure the "SI" Field to allow multiple values to be Selected. This feature is to

Facilitate SI Admin Role to have Multiple S| Assigned to them(if Required).
Depending up on the Requirement single S| or Few Number of Sl or all the Sl's to be Assigned to this role.

Kindly refer to the attached Screenshot.

History

#1 - 05/02/2025 01:56 PM - Krishna Kanth A
- Project changed from GujRAMS to Service Desk

#2 - 05/02/2025 01:56 PM - Durga Konduru

- Assignee set to Bhanuchander Sannidhanam

#3 - 11/02/2025 09:31 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Sairam Lingala

#4 - 21/02/2025 02:30 PM - Kalyan Battula
- File clipboard-202502211430-gpb7j.png added

clipboard-202502211430-gpb7j.png

multiple Sl and be added while creating Sl user

#5 - 17/03/2025 04:36 PM - Praveen kumar Bandi
- Status changed from New to Ready for QA
